<javaview-models>
<date>Tue Oct 4 02:30:26 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>BoyPolyhedral.jvd</model>
<model>BoyPolyhedral.jvx</model>
<model>CrossCap.jvx</model>
<model>Heptaeder.jvd</model>
<model>Heptaeder.jvx</model>
<model>Pseudosphere_3200.byu</model>
<model>kleinBottleRaw.jvd</model>
<model>kleinBottleRaw.jvx</model>
</models>
</javaview-models>
